Subject: New Reply Received - I received a shirt I didn’t order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 13:55:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I received a shirt I didn’t order  Ticket comment <div dir="auto">Someone came to pick up the shirt that came in the wrong color and will be refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">I gave him the blouse that came by mistake from you in which I didn’t order. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 3 Oct 2021 at 2:18 PM Batwoman B &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Honestly again, such a bother.</div>
<div dir="auto"><br></div>
<div dir="auto">1- Forget about the refund I will keep the shirt that came in the wrong color.</div>
<div dir="auto"><br></div>
<div dir="auto">2- I look forward to receiving the missing dress I ordered but didn’t receive.</div>
<div dir="auto"><br></div>
<div dir="auto">3- the shirt that I didn’t order and came by mistake. If you want it, come to collect it yourselves. I wouldn’t mind giving away for charity if you dont collect it as I don’t want it for my self. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Doesn’t make sense for me to go out of my way and go to your store to return or exchange an item that you made a mistake in. </div>
<div dir="auto"><br></div>
<div dir="auto">Please revise your return or whatever policy as this is really ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto">And thank you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 3 Oct 2021 at 1:16 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yara,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that you this is surely not the experience we want our customers to have when they shop with us. <br>however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 8001111027 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Centerpoint) store across the KSA.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centerpoint) store in the KSA.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178092